<?xml version="1.0" encoding="UTF-8"?>
<xquizindex version="1.0" xml:lang="bg">
  <file datatype="plaintext" original="gameon.isrg.org.uk" source-language="BG">
    <header>
      <category cat_index="1">Работоспособност</category>
      <category cat_index="2">Личностно развитие</category>
    </header>
    <body>
      <category cat_index="1">
        <topic cat_index="18">Време на отпуски</topic>
        <topic cat_index="17">На кого да се оплаквате и как</topic>
        <topic cat_index="19">Минимално заплащане</topic>
        <topic cat_index="16">Подходящо облекло</topic>
        <topic cat_index="15">Обучение и развитие</topic>
        <topic cat_index="20">Права на работното място</topic>
        <topic cat_index="14">Йерархия на компанията</topic>
        <topic cat_index="13">Планиране на вашия маршрут</topic>
        <topic cat_index="12">Вашият първи работен ден</topic>
        <topic cat_index="3">Лоялност и отговорност</topic>
        <topic cat_index="4">Лична хигиена</topic>
        <topic cat_index="5">Представителен вид</topic>
        <topic cat_index="6">Времевите ограничения</topic>
      </category>
      <category cat_index="2">
        <topic cat_index="8">Подобряване на самооценката</topic>
        <topic cat_index="9">Овладяване на агресията</topic>
        <topic cat_index="21">Справяне с проблеми и стрес</topic>
        <topic cat_index="22">Полагане на реалистични цели</topic>
        <topic cat_index="23">Влиянието на околните</topic>
        <topic cat_index="24">Социални мрежи</topic>
        <topic cat_index="25">На кого можете да се доверите</topic>
      </category>
    </body>
  </file>
</xquizindex>
